Bug 928294 - tomcat-7.0.39 is available
Summary: tomcat-7.0.39 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ivan Afonichev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-27 10:26 UTC by Upstream Release Monitoring
Modified: 2013-05-24 20:43 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-21 08:27:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-03-27 10:26:44 UTC
Latest upstream release: 7.0.39
Current version in Fedora Rawhide: 7.0.37
URL: http://www.apache.org/dist/tomcat/tomcat-7/v7.0.39/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-05-11 20:15:36 UTC
tomcat-7.0.40-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tomcat-7.0.40-1.fc18

Comment 2 Fedora Update System 2013-05-11 20:15:59 UTC
tomcat-7.0.40-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tomcat-7.0.40-1.fc17

Comment 3 Fedora Update System 2013-05-11 20:16:17 UTC
tomcat-7.0.40-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tomcat-7.0.40-2.fc19

Comment 4 Fedora Update System 2013-05-12 17:51:51 UTC
Package tomcat-7.0.40-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat-7.0.40-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7979/tomcat-7.0.40-2.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-21 08:27:42 UTC
tomcat-7.0.40-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-05-21 08:45:22 UTC
tomcat-7.0.40-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-05-24 20:43:22 UTC
tomcat-7.0.40-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.